* {margin:0; padding:0}
body {font:12px Verdana,Arial; color:#555; background:#ddd;}
p {line-height:1.4; margin-bottom:12px}
#wrapper {width:1000px; margin:0px auto}
#container {position:relative; background:#fff; padding:0px; height:249px; border-right:0px solid #ccc; border-bottom:1px solid #ccc}
.sliderbutton {float:left; width:25px; height:249px; cursor:pointer}
#slideleft {background:url(images/icons.gif) -50px -260px no-repeat}
#slideleft:hover {background-position:-0 -265px}
#slideright {background:url(images/icons.gif) 0 90px no-repeat}
#slideright:hover {background-position:-50px 90px}
#slider {float:left; position:relative; overflow:auto; width:950px; height:249px}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:950px; height:249px}
.pagination {position:absolute; top:20px; right:3px; list-style:none; height:20px; width:104px} /* тут менять   right . для 9-ти позиций -  45 (width - 126), для  8-ми позиций -  45  (width - 115) ,  для 7-ми  - 34px (width - 104), а для 6-ти - 23px (width - 104),  а также в index.html на всякий случай число поменять  */
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
.pagination li:hover, li.current {background:#fff}